Subject: [Last-Call] Opsdir telechat review of draft-ietf-sidrops-ov-egress-02

From: Linda Dunbar via Datatracker <[email-masked]>
Date: Wed, 01 Apr 2020 12:36:36 -0700

Reviewer: Linda Dunbar
Review result: Ready

I have reviewed this document as part of the Ops area directorate's ongoing
effort to review all IETF documents being processed by the IESG.  These
comments were written primarily for the benefit of the Ops area directors.
Document editors and WG chairs should treat these comments just like any other
last call comments.

I think the document is ready and precise.

Just one minor comment:
The document emphasizes the  importance of origin validation in eBGP egress
policies, explaining specifics of correct implementation. I just wish it adds
the examples described by Chris Morrow on the mailing list on the  use cases
that explain why the mechanism described in the document is necessary because
not everyone is as smart and knowledgeable as the authors.

My two cents.
Linda Dunbar